QT.quick3druntimerender_private.VERSION = 5.14.1
QT.quick3druntimerender_private.name = QtQuick3DRuntimeRender
QT.quick3druntimerender_private.module =
QT.quick3druntimerender_private.libs = $$QT_MODULE_LIB_BASE
QT.quick3druntimerender_private.includes = $$QT_MODULE_INCLUDE_BASE/QtQuick3DRuntimeRender/5.14.1 $$QT_MODULE_INCLUDE_BASE/QtQuick3DRuntimeRender/5.14.1/QtQuick3DRuntimeRender
QT.quick3druntimerender_private.frameworks =
QT.quick3druntimerender_private.depends = quick3drender_private quick3dassetimport_private quick3druntimerender
QT.quick3druntimerender_private.uses =
QT.quick3druntimerender_private.module_config = v2 internal_module
QT.quick3druntimerender_private.enabled_features =
QT.quick3druntimerender_private.disabled_features =
